:root {
  --clr__bg-banner: #FFEEB6;
  --clr__txt-banner: #EB7D16;
  --img__bg-left: url(https://static.freepikcompany.com/flaticon/flashfruit/img/banner/left.png);
  --img__bg-right: url(https://static.freepikcompany.com/flaticon/flashfruit/img/banner/right.png);
  --img__bg-landing-left: url(https://static.freepikcompany.com/flaticon/flashfruit/img/landing/left.png);
  --img__bg-landing-right: url(https://static.freepikcompany.com/flaticon/flashfruit/img/landing/right.png);
  --clr__txt-button: #FFF;
  --clr__bg-button: #F69110;
  --clr__txt-button-hover: #FFF;
  --clr__bg-button-hover: #FCA120;
  --clr__title: #EB7D16;
  --clr__text: #164372;
  --clr__strong: #EB7D16;
  --clr__bg-countdown: #FCDB7E;
  --clr__txt-countdown: #164372;
}

.banner-campaign {
  color: var(--clr__txt-banner);
  background: var(--clr__bg-banner);
  text-align: center;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding: 0;
  border-radius: 0;
}
.banner-campaign.animation--fade-in {
  opacity: 1;
}
.banner-campaign .notification__content {
  height: 100%;
  width: 100%;
  margin: auto;
  padding: 0 45px 0 10px;
  display: inline-flex;
  position: relative;
  justify-content: center;
  align-items: center;
}
@media screen and (min-width: 640px) {
  .banner-campaign .notification__content {
    padding: 0;
    width: auto;
    max-width: calc(100vw - 90px);
  }
}
@media screen and (min-width: 2120px) {
  .banner-campaign .notification__content {
    width: calc(100vw - 1120px);
    padding: 0;
  }
}
.banner-campaign .notification__close {
  width: 32px;
  height: 32px;
  line-height: 32px;
  padding: 0;
  color: #143463;
  background: #ffffff !important;
  z-index: 1;
}
.banner-campaign .notification__close:hover {
  background: #ffffff !important;
}
.banner-campaign .notification__close i {
  width: 32px;
  height: 32px;
  padding: 0;
}
.banner-campaign .notification__close i::before {
  font-family: bobjoll;
  font-style: normal;
  height: 32px;
  display: block;
  line-height: 32px;
  font-weight: bold;
  font-size: 12px;
}
.banner-campaign__container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  margin: 0 -5px;
}
.banner-campaign__container > div {
  padding: 0 5px;
}
@media screen and (min-width: 480px) {
  .banner-campaign__container {
    margin: 0 -15px;
  }
  .banner-campaign__container > div {
    padding: 0 15px;
  }
}
@media screen and (min-width: 640px) {
  .banner-campaign__container {
    margin: 0 -20px;
  }
  .banner-campaign__container > div {
    padding: 0 20px;
    flex: 0 0 auto;
  }
}
@media screen and (min-width: 1440px) {
  .banner-campaign__container {
    min-width: 1000px;
  }
}
.banner-campaign .image, .banner-campaign__title, .banner-campaign__text, .banner-campaign__text-upgrade, .banner-campaign__countdown, .banner-campaign__text-expire {
  display: none;
  visibility: hidden;
  opacity: 0;
}
.banner-campaign .image {
  width: 560px;
  height: 140px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: none no-repeat scroll center transparent;
  background-size: cover;
}
.banner-campaign .image.left {
  right: 100%;
  background-position-x: right;
  background-image: var(--img__bg-left);
}
.banner-campaign .image.right {
  left: 100%;
  background-position-x: left;
  background-image: var(--img__bg-right);
}
@media screen and (min-width: 640px) {
  .banner-campaign .image {
    display: block;
    visibility: visible;
    opacity: 1;
  }
}
.banner-campaign__button .bj-button {
  background-color: var(--clr__bg-button);
  color: var(--clr__txt-button);
  position: relative;
  display: inline-block;
  border: none;
  border-radius: 3px;
  text-align: center;
  font-weight: 500;
  text-decoration: none;
  cursor: pointer;
  transition: 250ms linear;
  padding: 0 20px;
  min-width: 34px;
  height: 34px;
  font-size: 14px;
  line-height: 34px;
  white-space: nowrap;
}
.banner-campaign__button .bj-button:hover {
  background: var(--clr__bg-button-hover);
  background-outline: var(--clr__bg-button-hover);
  box-shadow-outline: inset 0 0 0 2px var(--clr__bg-button-hover);
  color-outline: var(--clr__bg-button-hover);
  color: var(--clr__txt-button-hover);
}
@media screen and (min-width: 705px) {
  .banner-campaign__button .bj-button {
    padding: 0 30px;
    min-width: 44px;
    height: 44px;
    font-size: 16px;
    line-height: 44px;
  }
}
.banner-campaign__text,
.banner-campaign__text h5,
.banner-campaign__text h6, .banner-campaign__text-responsive,
.banner-campaign__text-responsive h5,
.banner-campaign__text-responsive h6, .banner-campaign__text-upgrade,
.banner-campaign__text-upgrade h5,
.banner-campaign__text-upgrade h6, .banner-campaign__text-upgrade-responsive,
.banner-campaign__text-upgrade-responsive h5,
.banner-campaign__text-upgrade-responsive h6 {
  color: var(--clr__text);
  font-style: normal;
  font-weight: bold;
  font-weight: 700;
  letter-spacing: -0.5px;
  text-align: center;
}
.banner-campaign__text strong,
.banner-campaign__text h5 strong,
.banner-campaign__text h6 strong, .banner-campaign__text-responsive strong,
.banner-campaign__text-responsive h5 strong,
.banner-campaign__text-responsive h6 strong, .banner-campaign__text-upgrade strong,
.banner-campaign__text-upgrade h5 strong,
.banner-campaign__text-upgrade h6 strong, .banner-campaign__text-upgrade-responsive strong,
.banner-campaign__text-upgrade-responsive h5 strong,
.banner-campaign__text-upgrade-responsive h6 strong {
  color: var(--clr__strong);
  font-style: normal;
  font-weight: bold;
  font-weight: 700;
}
.banner-campaign__text-responsive, .banner-campaign__text-responsive h6, .banner-campaign__text-upgrade-responsive, .banner-campaign__text-upgrade-responsive h6 {
  font-size: 20px;
  line-height: 24px;
}
.banner-campaign__text-responsive strong, .banner-campaign__text-responsive h6 strong, .banner-campaign__text-upgrade-responsive strong, .banner-campaign__text-upgrade-responsive h6 strong {
  font-size: 24px;
  line-height: 29px;
}
@media screen and (min-width: 705px) {
  .banner-campaign__text-responsive, .banner-campaign__text-responsive h6, .banner-campaign__text-upgrade-responsive, .banner-campaign__text-upgrade-responsive h6 {
    display: none;
    visibility: hidden;
    opacity: 0;
  }
}
.banner-campaign__text, .banner-campaign__text h6 {
  font-size: 20px;
  line-height: 24px;
  margin: 0;
  padding: 0;
}
.banner-campaign__text strong, .banner-campaign__text h6 strong {
  font-size: 24px;
  line-height: 29px;
}
.banner-campaign__text {
  margin-top: -6px;
}
.banner-campaign__text-upgrade, .banner-campaign__text-upgrade h6 {
  font-size: 22px;
  line-height: 27px;
  margin: 0;
  padding: 0;
}
.banner-campaign__text-upgrade strong, .banner-campaign__text-upgrade h6 strong {
  font-size: 23px;
  line-height: 32px;
}
.banner-campaign__text-upgrade {
  margin-top: -4px;
}
@media screen and (min-width: 705px) {
  .banner-campaign__text, .banner-campaign__text-upgrade {
    display: block;
    visibility: visible;
    opacity: 1;
  }
}
.banner-campaign__title,
.banner-campaign__title h5 {
  color: var(--clr__title);
  font-style: normal;
  font-weight: bold;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  margin: 0;
  padding: 0;
}
.banner-campaign__title {
  margin-top: -3px;
}
@media screen and (min-width: 1200px) {
  .banner-campaign__title {
    display: block;
    visibility: visible;
    opacity: 1;
  }
}
.banner-campaign__countdown {
  white-space: pre;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-weight: bold;
}
.banner-campaign__countdown .text {
  margin: 0;
  white-space: pre;
  color: var(--clr__text);
  display: none;
  visibility: hidden;
  opacity: 0;
}
@media screen and (min-width: 992px) {
  .banner-campaign__countdown .text {
    display: block;
    visibility: visible;
    opacity: 1;
  }
}
.banner-campaign__countdown .countdown {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  white-space: nowrap;
  overflow: hidden;
  padding: 5px 10px;
  margin: 0;
  height: 34px;
  min-width: 105px;
  max-width: 105px;
  border-radius: 4px;
  background-color: var(--clr__bg-countdown);
  color: var(--clr__txt-countdown);
  font-size: 18px;
  font-weight: bold;
  font-weight: 500;
  line-height: 24px;
}
.banner-campaign__countdown .countdown li .countdown__value {
  font-size: 18px;
  font-weight: bold;
  font-weight: 500;
}
.banner-campaign__countdown .countdown li .countdown__value::after {
  margin: 0 2px;
}
.banner-campaign__countdown .countdown__Days,
.banner-campaign__countdown .countdown__description {
  display: none;
  visibility: hidden;
  opacity: 0;
}
@media screen and (min-width: 480px) {
  .banner-campaign__countdown {
    display: block;
    visibility: visible;
    opacity: 1;
    display: flex;
  }
}
.banner-campaign__text-expire {
  color: var(--clr__text);
  font-style: normal;
  font-weight: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  white-space: nowrap;
  margin-top: 2px;
}
@media screen and (min-width: 640px) {
  .banner-campaign__text-expire {
    display: block;
    visibility: visible;
    opacity: 1;
  }
}